[Desktop Entry]
Name=Basket Archives & Templates

Type=Service
Encoding=UTF-8
MimeTypes=application/x-basket-archive,application/x-basket-template
CacheThumbnail=true
X-TDE-ServiceTypes=ThumbCreator
X-TDE-Library=basketthumbcreator
